# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockMineWorld=1042
   BlockPortalMine=1041
}

########
# Item #
########

item {
}

